---
name: Actualites.png
size: 204696
width: 2880
height: 1496
ratio: 1.9251336898395721
url: https://edition.plateaux.tech/media/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaEpJaWxtTmpJME1UWTFaUzFrTVRFNExUUmlNakl0T1dReU55MDJaVEExTkdJeU16QXdNR0lHT2daRlZBPT0iLCJleHAiOm51bGwsInB1ciI6ImJsb2JfaWQifX0=--1b4eabade249d7e4e0bf06b15db09bd4b7495855/Actualites.png
direct_url: https://osuny-ueg8shai7eeg3ax.s3.fr-par.scw.cloud/9mh6xxonnj61srgy3tvh3jf62ap0?response-content-disposition=inline%3B+filename%3D%22Actualites.png%22%3B+filename*%3DUTF-8%27%27Actualites.png&response-content-type=image%2Fpng

